:: I-X Austin Tate 5-May-2004
:: I-Sample Panel (with Map Tool)
@echo off
set panel-name=Example Process Panel with Map
title %panel-name% Console

cd ..\..
set app_base=.
set app_path=.\java
:: next line needed to add Map Tool to classpath
set app_path=%app_path%;..\addon\map\java;..\addon\map\imports\openmap.jar
:: This version runs with no name server
set app_params=-ipc=xml -load config\isample-map.props -no name-server
set ix_base=..\..
set java_params=
set ipc=xml
%ix_base%\scripts\win\run-ix-app.bat ix.ip2.Ip2
:: Or use special Isample code with
:: %ix_base%\scripts\win\run-ix-app.bat isample.Isample
pause
